0
Résolu

How can I tell what phones are compatible

budbkind il y a 9 ans mis à jour par Jona (Lead Developer) il y a 9 ans 0

Solution

Solution
Résolu
All Android devices running OS version 1.5 and higher are supported.
Solution
Résolu
All Android devices running OS version 1.5 and higher are supported.